## kylin-display-switch 1.0.1

=== debian/changelog ===
kylin-display-switch (1.0.1-0ubuntu1) bionic; urgency=medium

  * Initial release (LP: #1738366)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 20 Dec 2017 11:39:01 +0800
