=== debian/control ===
Source: kylin-display-switch
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Developers <ukui@kylinos.cn>
Uploaders: shine <huangsheng@kylinos.cn>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-setuptools,
               python3-distutils-extra,
Standards-Version: 4.1.2
Homepage: https://github.com/ukui/kylin-display-switch
X-Python3-Version: >= 3.2

Package: kylin-display-switch
Architecture: any
Depends: python3-pyqt5,
         gir1.2-glib-2.0,
         python3-xlib,
         ${misc:Depends},
         ${python3:Depends}
Description: Gui tool for display switching
 Kylin Display Switch is a Gui tool managing display output.
 Super_L + P/F3/F7 are utilized to activate display switching.
 .
 It also monitors CapsLock and NumLock key, when these
 buttons are clicked, corresponding reminder will popper up.
