=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/kylin-display-switch-$1\.tar\.gz/ \
  https://github.com/ukui/kylin-display-switch/releases .*/v?(\d\S+)\.tar\.gz
