=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: kylin-display-switch
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Developers <ukui@kylinos.cn>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: shine <huangsheng@kylinos.cn>,
-           handsome_feng <jianfengli@ubuntukylin.com>
+           handsome_feng <jianfengli@ubuntukylin.com>,
+           Aron Xu <aron@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3,
                python3-setuptools,
                python3-distutils-extra,
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Homepage: https://github.com/ukui/kylin-display-switch
-X-Python3-Version: >= 3.2
+Vcs-Git: https://github.com/ukui/kylin-display-switch.git
+Vcs-Browser: https://github.com/ukui/kylin-display-switch
+X-Python3-Version: >= 3.6
 
 Package: kylin-display-switch
 Architecture: any
