## kylin-display-switch 1.0.4

=== debian/changelog ===
kylin-display-switch (1.0.4-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix the crash when switch user.
  * debian:
    - Use debhelper-compat notation.
    - Bump standards-version to 4.5.0.
    - Set Rules-Requires-Root to no.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 07 Apr 2020 14:21:34 +0800
