=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: utils
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
-Uploaders: shine <huangsheng@kylinos.cn>,
+Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>,
-           Aron Xu <aron@debian.org>
-Build-Depends: debhelper (>= 11),
+           shine <huangsheng@kylinos.cn>,
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-setuptools,
                python3-distutils-extra,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ukui/kylin-display-switch
 Vcs-Git: https://github.com/ukui/kylin-display-switch.git
 Vcs-Browser: https://github.com/ukui/kylin-display-switch
