## kylin-display-switch 3.0.14

=== debian/changelog ===
kylin-display-switch (3.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 05 Aug 2021 16:22:33 +0800
