=== debian/control ===
Source: kylin-display-switch
Section: utils
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>,
           shine <huangsheng@kylinos.cn>,
           hebing <hebing@kylinos.cn>,
Build-Depends: debhelper-compat (=12),
               qtbase5-dev,
               libxcb1-dev,
               libxcb-util-dev,
               libx11-dev,
               libxtst-dev,
               libgsettings-qt-dev,
               libmate-desktop-dev,
               libkf5windowsystem-dev,
               libkf5screen-dev,
               libxkbcommon-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/ukui/kylin-display-switch
Vcs-Git: https://github.com/ukui/kylin-display-switch.git
Vcs-Browser: https://github.com/ukui/kylin-display-switch
X-Python3-Version: >= 3.6

Package: kylin-display-switch
Architecture: any
Depends: ${misc:Depends},${shlibs:Depends},
Description: Gui tool for display switching
 Kylin Display Switch is a Gui tool managing display output.
 Super_L + P are utilized to activate display switching.
 .
 It also monitors CapsLock and NumLock key, when these
 buttons are clicked, corresponding reminder will popper up.
