=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export QT_SELECT := qt5
DPKG_EXPORT_BUILDFLAGS = 1

%:
	dh $@
